summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xxci/xci-deploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/xci/xci-deploy.sh b/xci/xci-deploy.sh
index a04fb21e..07f4d39d 100755
--- a/xci/xci-deploy.sh
+++ b/xci/xci-deploy.sh
@@ -164,8 +164,8 @@ echo "-------------------------------------------------------------------------"
# Get scenario variables overrides
#-------------------------------------------------------------------------------
-source $(find $XCI_PATH/xci/scenarios/${DEPLOY_SCENARIO} -name xci_overrides) &>/dev/null || \
- source $(find $XCI_SCENARIOS_CACHE/${DEPLOY_SCENARIO} -name xci_overrides) &>/dev/null || :
+source $(find $XCI_SCENARIOS_CACHE/${DEPLOY_SCENARIO} -name xci_overrides) &>/dev/null &&
+ echo "Sourced ${DEPLOY_SCENARIO} overrides files successfully!" || :
#-------------------------------------------------------------------------------
# Log info to console